@charset "utf-8";
/* CSS Document */

#Norte, #FondoNorte {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}
#FondoNorte {
	background-image: url(../imgsMaqt/fondoNorte.jpg);
	background-repeat: repeat;
}
#FondoNorte.imagenDcha {
	background-image: url(../imgsMaqt/fondoNorteDerecha.jpg);
	background-repeat: repeat;
	background-position: right top;
}
#Principal.interior #FondoNorte {
	background-image: url(../imgsMaqt/fondoNorteInterior.jpg);
}
.imagenIzq #Norte {
	background-image: url(../imgsMaqt/temaNorte02.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.imagenIzq h2 {
	text-align: right;
}
#wwwmde a {
	margin: 0px 0px 0px auto;
	padding-top: 0px;
	clear: none;
}
.imagenDcha #Norte {
	background-image: url(../imgs/cabeceraHomeMisionesDcha.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.imagenDcha #Norte h2 {
	visibility: visible;
}
.imagenDcha #Norte #wwwmde img {
	visibility: visible;
}
.cabEstilo1 #Norte {
	background-image: url(../imgs/Estilo1FondoCabNorte.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
}
.cabEstilo2 #Norte {
	background-image: url(../imgs/Estilo2FondoCabNorte.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
}
.cabEstilo3 #Norte {
	background-image: url(../imgs/Estilo3FondoCabNorte.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
}
.cabEstilo4 #Norte {
	background-image: url(../imgs/Estilo4FondoCabNorte.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
}
.cabEstilo5 #Norte {
	background-image: url(../imgs/Estilo5FondoCabNorte.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
}
.cabEstilo1 #Norte #NavSup2 li, .cabEstilo2 #Norte #NavSup2 li {
	background-color: #666666;
	color: #FFFFFF;
	margin-left: 1px;
	background-image: none;
}
.cabEstilo1 #NavSup2 a, .cabEstilo2 #NavSup2 a {
	color: #FFFFFF;
}
#Norte #wwwmde a {
	display: block;
	height: 40px;
	width: 188px;
}
#Norte #wwwmde img {
	visibility: hidden;
}
#Norte h2 {
	visibility:hidden;
}
#textoCab {
	height: 124px;
	float: left;
	width: 50%;
}
#Norte h1 {
	display: none;
}
#Principal #Norte h2 {
	background-image: none;
	background-color: transparent;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #FFFFFF;
	margin: 0px;
	padding: 35px 0px 0px 40px;
	font-weight: bold;
	letter-spacing: -1px;
}
#NorteIzq {
	float: left;
	width: 45%;
}
#NorteIzq .sucesionLinks li#wwwmde {
	display: block;
	float: right;
	padding-top: 10px;
}
#NorteDcha {
	float: right;
	width: 40%;
	padding-top: 14px;
	padding-right: 1%;
}
#Principal.interior #NorteDcha {
	margin-top: 30px;
}
#NorteDcha, #NavSup {
	font-size: 90%;
}
#NorteDcha .barraLinks {
	margin: 0px;
	padding: 0px 0px 3px;
}
.logoMde {
	float: left;
}
#Principal #NavSup {
	font-size: 0.55em;
	padding-top: 8px;
}
#NavSup, #NavSup1 {
	background-color: #666666;
	color: #CCCCCC;
}
#NavSup1 {
	color: #666666;
	font-size: 75%;
}
#NavSup1.barraLinks {
	padding:0px 1%;
	margin: 0px;
	background-image: url(../imgsMaqt/fondoBotNav1.jpg);
	float: left;
	width: 98%;
	background-color: #2C2F30;
	background-repeat:  repeat-x;
}
#NavSup1 ul {
	float: left;
	width: 100%;
}
#NavSup1 li {
	border-color:#727172;
	height: 36px;
	border-bottom-style: none;
}
#NavSup1 a {
	float: left;
	padding-top: 12px;
	padding-bottom: 7px;
	border-bottom: 2px solid #2C2F30;
}
#NavSup1 a:hover {
	border-bottom:3px solid #009CEC;
	text-decoration: none;
	color: #FFFFFF;
}
#NavSup2 {
}
#NavSup2 a {
	color:#333333;
}
#NavSup2 li {
	border-color:#666666;
	background-image: url(../imgsMaqt/fondoNavSup2a.jpg);
}
.imagenDcha #NavSup2 li {
	background-image: none;
	color: #FFFFFF;
	background-color: #999999;
}
.imagenDcha #NavSup2 a {
	color: #FFFFFF;
}
#buscadorHome {
	padding: 0px 0px 3px;
	float: left;
	margin: 0px;
	width: 100%;
}
#buscadorHome li {
	padding-left: 4px;
}
#buscadorHome fieldset {
	border-style: none;
	margin: 0em;
	padding: 0em;
	float: right;
}
#buscadorHome legend {
	display: none;
}
#buscadorHome label {
	display: none;
	color: #333333;
	font-size: 75%;
}
#buscadorHome input {
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	background-image: none;
	margin: 0px;
	padding: 1px;
	font-size: 0.7em;
}
#buscadorHome .botf {
	margin: 0px;
	padding: 0px;
	width: auto;
}
#textoABuscar {
	width: 13em;
}
#busqAvanzada {
	display: none;
}
#Principal.interior #Norte {
	background-image: none;
	border-bottom: 1px solid #000000;
}
.interior #NavSup2 li {
	background-image: none;
}
.interior #textoCab {
	display: none;
}
.interior #NorteIzq, .interior #NorteDcha {
}
.interior #NorteIzq {
	width: 45%;
	margin: 0px;
	padding: 0px;
}
